Manifest-Version: 1.0
Generated-from: 1120700250546;type=2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.core;singleton:=true
Bundle-Version: 0.9.1.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.core.internal.MTJCorePlugin
Bundle-Vendor: %Bundle.Vendor
Export-Package: org.eclipse.mtj.core,
 org.eclipse.mtj.core.console;uses:="org.eclipse.debug.core.model",
 org.eclipse.mtj.core.converter,
 org.eclipse.mtj.core.importer;uses:="org.eclipse.core.runtime,org.eclipse.mtj.core.model.library",
 org.eclipse.mtj.core.importer.impl,
 org.eclipse.mtj.core.importer.properties,
 org.eclipse.mtj.core.internal,
 org.eclipse.mtj.core.internal.launching,
 org.eclipse.mtj.core.internal.overtheair,
 org.eclipse.mtj.core.internal.packaging,
 org.eclipse.mtj.core.internal.persistence,
 org.eclipse.mtj.core.internal.preprocessor,
 org.eclipse.mtj.core.internal.preverification.builder,
 org.eclipse.mtj.core.internal.preverifier,
 org.eclipse.mtj.core.internal.refactoring,
 org.eclipse.mtj.core.internal.signing,
 org.eclipse.mtj.core.internal.tools,
 org.eclipse.mtj.core.internal.utils,
 org.eclipse.mtj.core.internal.utils.tools,
 org.eclipse.mtj.core.launching,
 org.eclipse.mtj.core.model;
  uses:="org.eclipse.debug.core,
   org.eclipse.core.runtime,
   org.eclipse.mtj.core.persistence,
   org.eclipse.mtj.core.model.preprocessor,
   org.eclipse.mtj.core.model.device,
   org.eclipse.jdt.core,
   org.eclipse.mtj.core.model.sign,
   org.eclipse.core.resources,
   org.eclipse.mtj.core.model.library,
   org.eclipse.mtj.core.model.jad",
 org.eclipse.mtj.core.model.configuration,
 org.eclipse.mtj.core.model.device;
  uses:="org.eclipse.mtj.core.model,
   org.eclipse.core.runtime,
   org.eclipse.mtj.core.persistence,
   org.eclipse.mtj.core.importer,
   org.eclipse.mtj.core.model.library,
   org.eclipse.mtj.core.model.preverifier",
 org.eclipse.mtj.core.model.device.impl,
 org.eclipse.mtj.core.model.device.launch.properties,
 org.eclipse.mtj.core.model.device.preprocess,
 org.eclipse.mtj.core.model.impl;
  uses:="org.eclipse.debug.core,
   org.eclipse.core.runtime,
   org.eclipse.mtj.core.persistence,
   org.eclipse.mtj.core.importer,
   org.eclipse.mtj.core.model.preprocessor,
   org.eclipse.mtj.core.model.device,
   org.eclipse.mtj.core.model,
   org.eclipse.mtj.core.model.sign,
   org.eclipse.jdt.core,
   org.eclipse.core.resources,
   org.eclipse.mtj.core.model.library,
   org.eclipse.mtj.core.model.library.api,
   org.eclipse.mtj.core.model.jad,
   org.eclipse.mtj.core.model.preverifier",
 org.eclipse.mtj.core.model.jad;uses:="org.eclipse.mtj.core.internal.utils,org.eclipse.mtj.core.model",
 org.eclipse.mtj.core.model.library;
  uses:="org.eclipse.mtj.core.model,
   org.eclipse.mtj.core.persistence,
   org.eclipse.jdt.core,
   org.eclipse.mtj.core.model.library.api",
 org.eclipse.mtj.core.model.library.api;uses:="org.eclipse.mtj.core.model,org.eclipse.core.runtime,org.eclipse.mtj.core.persistence",
 org.eclipse.mtj.core.model.library.impl,
 org.eclipse.mtj.core.model.preprocessor;uses:="org.eclipse.mtj.core.persistence",
 org.eclipse.mtj.core.model.preprocessor.symbol,
 org.eclipse.mtj.core.model.preverifier;
  uses:="org.eclipse.core.runtime,
   org.eclipse.mtj.core.model,
   org.eclipse.mtj.core.persistence,
   org.eclipse.core.resources",
 org.eclipse.mtj.core.model.preverifier.impl,
 org.eclipse.mtj.core.model.project,
 org.eclipse.mtj.core.model.project.impl,
 org.eclipse.mtj.core.model.sign;uses:="org.eclipse.core.resources",
 org.eclipse.mtj.core.nature;uses:="org.eclipse.core.runtime,org.eclipse.core.resources",
 org.eclipse.mtj.core.persistence,
 org.eclipse.mtj.core.signing;uses:="org.eclipse.mtj.core.model.sign,org.eclipse.core.resources",
 org.eclipse.mtj.internal.core;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.l10n;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.text;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.text.l10n;x-friends:="org.eclipse.mtj.ui",
 org.eclipse.mtj.internal.core.util;x-friends:="org.eclipse.mtj.ui"
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.jdt.core,
 org.eclipse.jdt.launching;visibility:=reexport,
 org.eclipse.jdt.debug,
 org.eclipse.debug.core;visibility:=reexport,
 org.eclipse.ltk.core.refactoring,
 org.eclipse.text,
 org.objectweb.asm,
 org.eclipse.mtj.core.preverifier,
 org.eclipse.mtj.core.hooks,
 org.mortbay.jetty;version="[5.1.11,5.1.14]",
 de.schlichtherle.truezip,
 antenna.preprocessor.v3,
 com.ibm.icu
Bundle-ActivationPolicy: lazy
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: com.ibm.icu.text
Bundle-Localization: plugin
